﻿@media screen and (min-width:1441px){
	.BoxShadow{
		background-color: #FFFFFF;
		width:100%;
		float:left;
		box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
	}
	.ImgEffect01{
		padding:5px 5px 5px 5px;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow: hidden;
	}
	.ImgEffect01 img{
		margin:0px 0px 0px 0px;
		-webkit-transform: scale(1);
		-webkit-transition: 1s;
	}
	.ImgEffect01 img:hover{
		-webkit-transform: scale(1.5);
		opacity:0.5;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.BoxShadow{
		background-color: #FFFFFF;
		width:100%;
		float:left;
		box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
	}
	.ImgEffect01{
		padding:5px 5px 5px 5px;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow: hidden;
	}
	.ImgEffect01 img{
		margin:0px 0px 0px 0px;
		-webkit-transform: scale(1);
		-webkit-transition: 1s;
	}
	.ImgEffect01 img:hover{
		-webkit-transform: scale(1.5);
		opacity:0.5;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.BoxShadow{
		background-color: #FFFFFF;
		width:100%;
		float:left;
		box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
	}
	.ImgEffect01{
		padding:5px 5px 5px 5px;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow: hidden;
	}
	.ImgEffect01 img{
		margin:0px 0px 0px 0px;
		-webkit-transform: scale(1);
		-webkit-transition: 1s;
	}
	.ImgEffect01 img:hover{
		-webkit-transform: scale(1.5);
		opacity:0.5;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.BoxShadow{
		background-color: #FFFFFF;
		width:100%;
		float:left;
		box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
	}
	.ImgEffect01{
		padding:5px 5px 5px 5px;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow: hidden;
	}
	.ImgEffect01 img{
		margin:0px 0px 0px 0px;
		-webkit-transform: scale(1);
		-webkit-transition: 1s;
	}
	.ImgEffect01 img:hover{
		-webkit-transform: scale(1.5);
		opacity:0.5;
	}
}
@media screen and (max-width:520px){
	.BoxShadow{
		background-color: #FFFFFF;
		width:100%;
		float:left;
		margin: 5px 5px 5px 5px;
		box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
	}
	.ImgEffect01{
		padding:5px 5px 5px 5px;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow: hidden;
	}
	.ImgEffect01 img{
		margin:0px 0px 0px 0px;
		-webkit-transform: scale(1);
		-webkit-transition: 1s;
	}
	.ImgEffect01 img:hover{
		-webkit-transform: scale(1.5);
		opacity:0.5;
	}
}